@font-face {
    font-family: 'euro-bold';
    src: url('/_assets/fonts/eurostile_bold-webfont.eot');
    src: url('/_assets/fonts/eurostile_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_assets/fonts/eurostile_bold-webfont.woff2') format('woff2'),
         url('/_assets/fonts/eurostile_bold-webfont.woff') format('woff'),
         url('/_assets/fonts/eurostile_bold-webfont.ttf') format('truetype'),
         url('/_assets/fonts/eurostile_bold-webfont.svg#eurostilebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.fill {
        width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    }

@media print {
    body {
        padding-top:0px;
    }
}

:hover, :focus {
	 transition: all 0.2s ease-out;
}


body {
	    font-family:'Open Sans',arial,sans-serif;
}
     h1, h2, h3, h4, h5, h6 {
            font-family: 'euro-bold', sans-serif;
			font-weight:normal;
            }
 body {
        padding-top:210px;
    
    }

body#cart {
    padding-top:165px;
}

/* Navbar */

 .top-search-btn {
	 padding:6px 12px;
 }

#storeBody .top-search-btn {
	padding:9px;
}

@media (max-width: 767px) {
	.navbar-nav .open #my-account {
		position: absolute;
		float:left;
		margin-left:0px;
		background:#fff;
		margin-top:15px;
}
    
}
	
	.text-danger {
    color:#E42618;
}
	
	.navbar {
		border:none;
	}
	
	ul.productList.productSmall li.productItemNotFound {
	
		padding-left:15px;
	}
	
	.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover {
		background:#999;
		color:#fff;
	}
	
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
		background:#fff;
		color:#000;
	}
	
/*Home Page */

    ul.productfeaturelist {
                list-style-type: none;
                padding: 0px;
            }
            .featured-products-heading {
                padding-bottom: 8px;
                border-bottom: 1px solid #eee;
                margin-bottom: 15px;
                margin-top: 20px;
            }
            .featured-products-heading h2 {
                margin-top: 0px;
                margin-bottom: 0px;
                padding: 0px;
            }

#home-slider .col-md-6 {
  max-height: 300px;
}

#home-slider .carousel-inner .item img {
  display: block;
  min-width: 100%;
  min-height: 300px;
  max-width: none;
  max-height: none;
  height: auto;
}

#home-slider .col-md-6 {
	max-height:300px;
}

#home-slider .col-md-6.left {
	background:#000;
}

#home-slider .col-md-6.right {
	background:#000;
}

.carousel-inner {
	max-height:300px;
}

#homeCarousel .carousel-caption {
	padding-bottom:20px;
}

#home-slider .carousel-inner .item img {
	display: block;
min-width: 100%;
min-height: 300px;
max-width: none;
max-height:none;
height:auto;
}

.shop-now-overlay {
	position: absolute;
z-index: 999;
right: 10%;
text-align: center;
left: 10%;
width: 80%;
padding-top: 100px;
}

.shop-now-overlay a#shop-now-btn {
	width: 250px;
background: #C9302C none repeat scroll 0% 0%;
border: 2px solid #FFF;
border-radius: 0px;
text-transform:lowercase;
font-size:24px;
}

.merch-stamp-overlay {
position: absolute;
z-index: 999;
left: 20%;
right: 20%;
width: 60%;
text-align: center;
padding-top: 25px;
}


 @media (max-width: 991px) {
        .navbar-header {
            float: none;
			padding-left:20px;
        }
		
        .navbar-toggle {
            display: block;
        }
        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
        .navbar-nav {
            float: none!important;
            margin: 7.5px -15px;
        }
        .navbar-nav>li {
            float: none;
        }
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }
        .navbar-text {
            float: none;
            margin: 15px 0;
        }
        /* since 3.1.0 */
        
        .navbar-collapse.collapse.in {
            display: block!important;
        }
        .collapsing {
            overflow: hidden!important;
        }
        #nav-search .add-on .input-group-btn > .btn {
            border-left-width: 0;
            left: -2px;
            -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        }
        
        /* stop the glowing blue shadow */
        
        #nav-search .add-on .form-control:focus {
            box-shadow: none;
            -webkit-box-shadow: none;
            border-color: #cccccc;
        }
    
}

#dropdown-search {
    width:280px;
    padding:15px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

#main-nav .navbar-nav >.open > a, #main-nav .navbar-nav>.open>a:hover {
background:#cbc8c8;
    
}

ul.navbar-nav {
	text-transform:lowercase;
	font-size:18px;
}
    
.navbar-fixed-top .nav {
    padding:0px;
}

#main-nav {
    background:#fff;
	font-size:17px;
	font-family: 'euro-bold', sans-serif;
	font-weight:normal;
	color:#231f20;
}

#cart #main-nav {
    -moz-box-shadow: 0px 3px 15px #999999;
-webkit-box-shadow: 0px 3px 15px #999999;
box-shadow: 0px 3px 15px #999999;
filter: progid:DXImageTransform.Microsoft.Shadow(strength = 3, direction = 180, color = '#999999');
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 3, Direction = 180, Color = '#999999')";
}

#main-nav li > a {
	color:#231f20;
	padding:40px 13px;
}

#main-nav li > ul.dropdown-menu a {
    padding:8px 15px;
    text-transform:none;
    font-family:'Open Sans',sans-serif;
}

#main-nav #my-account li > a {
	padding:8px 15px;
	color:#132941;
	font-size:14px;
	font-family:'Open Sans',arial,sans-serif;
}

ul.myaccountNav li.active a:hover, ul.myaccountNav li.active a:active  {
	background:#231F20;
}

ul.myaccountNav li.active a {

		background:#D9272E;
}


#my-account {
	margin-left:15px;
}

#main-nav li > a#last {
	padding-right:26px;
}

#main-nav li > a.nav-search {
	padding:37px 25px;
	font-size:26px;
	background:#CBC8C8;
	border-right:1px solid #231F20;
	border-left:1px solid #231F20;
}


#main-nav li > a:hover {
	color:#000;
}

a.search-nav:focus {
	background:#c9d5e2;
}

footer {
    padding:0px;
   background:#0A5B9A;
    -moz-box-shadow: inset 0px 0px 20px #034272;
-webkit-box-shadow: inset 0px 0px 20px #034272;
box-shadow: inset 0px 0px 20px #034272;
/*Inner elements should not cover inner shadows*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/
    color:#fff;
	margin-top:30px;
}

footer h4 {
	padding-top:30px;
}

footer h4.mailing-list {
	font-size:30px;
}

footer h4 small {
	color:#fff;
	font-size:18px;
}


.footer-btm {
    padding:20px 0;
    background:#000;
    margin-top:20px;
	font-size:12px;
}

.footer-btm a {
	color:#fff;
}

.footer-btm a:hover {
	text-decoration:underline;
	color:#fff;
}

footer ul li, footer ul {
	margin-left:0px;
	padding-left:0px;
	list-style-type:none;
}

footer ul li {
	line-height:1.8em;
}

footer ul li a {
    color:#dcdbdb;
    text-decoration:none;
}

footer ul li a:before {
	content:" - "
}

footer ul li a:hover {
    text-decoration:underline;
	color:#fff;
}

#footer-btm-logos a img {
	margin: 0 10px;
}

.footer-btm .union-logo {
	width:100px;
	overflow:hidden;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	  background-image: url(/_assets/img/top-logo.png);
  background-repeat: no-repeat;
  font-size: 28px;
  height: 90px;
  padding-left: 86px;
  padding-top: 28px;
  margin-top: 10px;
  color: #000;
}

.navbar-toggle {
	background:#231F20;
	border-width:0px;
	margin-top:30px;
	margin-right:30px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background:#231F20;
}

.navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background:#D9272E;
	border-width:0px;
	-moz-box-shadow: 0px 0px 3px #165eb2;
-webkit-box-shadow: 0px 0px 3px #165eb2;
box-shadow: 0px 0px 3px #231F20;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color:#fff;
}

/* Large Screens ONLY */

  @media only screen and (min-width : 993px) {
td.productItem .product-img {
        max-height:250px;
    }
	
	
h5.loggedinas {
text-align:right;
}

#footer-btm-logos {
	text-align:right;
}

}

@media (min-width: 768px) {
	
.form-horizontal.text-left .control-label {
  text-align: left;
  
}
}

@media (min-width: 991px) and (max-width : 1200px) {
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		background-image:none;
		padding-left:20px;
		font-size:20px;
	}
}

/* Phones AND Tablets */ 
    @media only screen and (max-width : 992px) {
    
	h5.loggedinas {
text-align:center;
}
	
	#main-nav li > a {
		color:#ddd;
		padding:20px;
    }
	
	.navmenu,
.navbar-offcanvas {
	max-width:270px;
}

.nav-search {
	padding:20px;
}

body {
	padding-top:225px;
}
    
    body#cart {
        padding-top:62px;
    }
    
    .navbar-offcanvas .dropdown-menu {
    background:none;
    float:none;
    position:relative;
}

.dropdown-menu li a:hover {
    background:none;
}
    #main-nav li > a:hover {
	color:#fff;
}
    
    #main-nav li > a:focus {
	color:#D9272E;
}
    
    td.productItem .product-img {
        max-height:150px;
    }
    
    .table-responsive.productTable {
        background:#f3f3f3;
        padding-top:15px;
    }
	
	#footer-btm-logos {
	text-align:center;
}

.footer-btm {
	text-align:center;
}

.share-btns {
		margin-top:15px;
	}


}

	
	/* Phones ONLY */
	@media only screen and (max-width : 480px) {
	
	body {
		padding-top:183px;
	}
	
	.crumbs-wrapper {
		display:none;
	}
    
    #cart .crumbs-wrapper {
        display:block;
	
	}
	
	.share-btns {
		margin-top:15px;
	}

    
    #cart .crumbs-wrapper#static-crumbs h1#superCrumbs a:first-child {
        font-size:30px;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	background-image:none;
	padding-left:0px;
	font-size:24px;
	height:50px;
	padding-top:10px;
}

.navbar-toggle {
	  margin-top: 15px;
  margin-right: 15px;
}

.footer-btm {
	text-align:center;
}

#footer-btm-logos {
	text-align:center;
}

    

    
}
	
	

/* Recyclables */

.red {
    color:#E42618;
}

.hLine {
	padding-bottom:6px;
	border-bottom:1px solid #eee;
	margin-bottom:15px;
}

a.nolink {
	text-decoration:none;
}

.margtop0 {
    margin-top:0px;
}

.nohpadding {
    padding-left:0px !important;
    padding-right:0px !important;
}

.margtop20 {
    margin-top:20px;
}

.margtop10 {
    margin-top:10px;
}

.margtop15 {
	margin-top:15px;
}

.margbtm20 {
	margin-bottom:20px;
}

.margbtm15 {
	margin-bottom:15px;
}

.margbtm10 {
	margin-bottom:10px;
}

.member0 {
    display:none;
}

.member1 {
	display:inline;
}

.member1.btn {
	display:inline-block;
}

.member1#loggedin-menu {
	display:inline-block;
}

.guest1 {
    display:none;
}

.nav > li.guest1 {
    display:none;
}

.nav > li.member0 {
    display:none;
}

/*Specifics */

/** Hard coded Ads **/

.current-specials {
	background-color:#E42618;
	background-image:url(/_assets/img/specials-bg.png);
	background-repeat:no-repeat;
	background-position:95%;
	padding:15px;
}

a .current-specials {
	color:#fff;
	text-decoration:none;
}

.current-specials h2 {
	margin-top:0px;
	padding-top:0px;
}

.current-specials h2 small {
	color:#fff;
}

.sidebar-general {
	padding: 12px;
 
  background-color: #222222;
 border:1px solid #000;
    -moz-box-shadow: inset 0px 0px 20px #000000;
-webkit-box-shadow: inset 0px 0px 20px #000000;
box-shadow: inset 0px 0px 20px #000000;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
}

.sidebar-general img {
      width: 40%;
  float: left;
  margin-right: 8px;
}
.sidebar-general h4 {
	color:#fff;
    float: left;
  text-align: left;
  display: block;
  width: 50%;
  font-size: 17px;
  padding: 0px;
  margin: 4% 0 0 0;
}

.sidebar-uni {
padding: 12px;
  background-color: #eee;
  border:1px solid #ccc;
}

.sidebar-uni h4 {
	  color: #000;
  float: left;
  text-align: left;
  display: block;
  width: 50%;
  font-size: 17px;
  padding: 0px;
  margin: 3% 0 0 0;
}

.sidebar-uni img {
      width: 40%;
  float: left;
  margin-right: 8px;
}


.ad-block a:hover, .ad-block a:focus {
	text-decoration:none;
}


#content-spacer {
	height:30px;
}

.remote-modal {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.specials-nav-btn {
	font-size:18px;
	font-family: 'euro-bold', sans-serif;
	font-weight:normal;
	color:#fff;
}

.specials-nav-btn:before {
      font-family: "FontAwesome";
  content: "\f02c";
  font-size: 28px;
  margin-right: 6px;
  display: inline-block;
  margin-top: -5px;
  float: left;
  margin-right: 12px;
    color:#fff;
}

.specials-nav-btn:hover {
    color:#fff;
}


/* Store */

.crumbs-wrapper {
    background:url(/_assets/img/university-of-adelaide.jpg);
    padding:50px 0;
    margin-bottom:25px;
	-moz-box-shadow: inset 0px 0px 40px #231F20;
-webkit-box-shadow: inset 0px 0px 40px #231F20;
box-shadow: inset 0px 0px 40px #231F20;
background-position:center 50%;
background-size:100%;
}

.pagination a {
color:#000;
line-height:2em;
}

.pagination {
	color:#E42618;
	font-size:14px;
	display:inline-block;	
}

#next-page a, #prev-page a {
	border:1px solid #ddd;
	background:#f3f3f3;
	color:#999;
	padding:8px;
	text-decoration:none;
}

#next-page a:hover, #prev-page a:hover {
	background:#eee;
}

#next-page {
	margin-left:10px;
}

#prev-page {
	margin-right:10px;
}

/*Show specials on page 1 of a catalogue only */
#specialshere2, #specialshere3, #specialshere4, #specialshere5, #specialshere6, #specialshere7, #specialshere8, #specialshere9,#specialshere10 {
    display:none;
}


		small.error {
			 background-attachment: scroll;
    background-clip: border-box;
    background-color: #C9302C;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #ffffff;
    display: block;
    margin-bottom: 10px;
    margin-top: -5px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;			
		}
		
		input.error {
			background:#F2DEDE;
			border:1px solid #ebccd1;
		}
		.official-overlay {
		  position: absolute;
  top: 15px;
  right:30px;
		}
	

.crumbs-wrapper#static-crumbs {
    padding:25px;
}

.crumbs-wrapper#static-crumbs h1#superCrumbs a:first-child {
    font-size:45px;
}

h1#superCrumbs span span:first-child {
    font-size:45px;
	color:#fff;
}

h1#superCrumbs {
    padding:0px;
    margin:0px;
}

h1#superCrumbs small a:first-child {
	font-size:28px;
}

h1#superCrumbs a:first-child {
 font-size:50px;
    color:#fff;
    text-transform:uppercase;
    padding:0px;
    margin:0px;
}

h1#superCrumbs {
    color:#fff;
    font-size:24px;
    text-transform:uppercase;
    padding:0px;
    margin:0px;
    opacity:0.9;
    text-decoration:none;
}

h1#superCrumbs a:hover {
   opacity: 1;
}

h1#superCrumbs {
    color:#999;
	}

h1#superCrumbs a {
	color:#fff;
	text-decoration:none;
}

.navbar-brand {
    height:auto;
}

#more-nav {
	background:#0f5c9b;
}

#more-nav li {
	list-style-type:none;
	padding:0px;
	margin:0px;
	float: left;
	cursor: pointer;
}

#more-nav li .dropdown-menu li {
	float:none;
}

#more-nav li .dropdown-menu li a:hover {
	background:#f5f5f5;
}

#shipping-info {
	background:#f7f5f6;
	padding:20px 0;
}
#shipping-info a {
	color:#000;
	text-decoration: none;
}

#more-nav li a {
	color: #fff;
    padding: 12px 20px;
    text-transform: none;
    font-size: 14px;
    font-weight: normal;
	cursor: pointer;
	text-decoration:none !important;
}

#more-nav li a:hover, #more-nav .navbar-nav >.open > a, #more-nav .navbar-nav>.open>a:hover {
	color:#fff;
	background:#05528c;
}

#catCartSummary {
	float:right;
	margin-top:8px;
	padding-left:20px;
}

#storeBody #catCartSummary {
	margin-top:12px;
}

a.cartURL {
	color:#fff !important;
	text-decoration: none !important;
		font-size:14px;
		
}

h2.product-name {
	line-height:1.6em;
}

.table.productTable>tbody>tr>td {
	width:25%;
	display:inline-block;
	padding-top:25px;
}

.table.productTable .small-product .panel-body {
	height:auto;
}

.product-img {
    height:250px;
    overflow:hidden;
}

.product-img img {
    width:100%;
}

.sidebar div {
    margin-bottom:10px;
}

.sidebar #refine-btn {
    margin-bottom:15px;
}

ul.productList.productSmall, ul.productList.productLarge {
    list-style-type:none;
    padding:0px;
    margin:0px;
}

ul.productList.productSmall li, ul.productList.productLarge li {
    margin:0px;
    padding:0px;
}

h4.lg-members-price {
	background-image:url(/_assets/img/union-icon.png);
	background-repeat:no-repeat;
	padding-left:80px;
	height:40px;
	padding-top:10px;
}

h4.lg-members-price a:hover, h4.members-price a:focus {
	text-decoration:none;
}

.small-product h4 a {
    text-transform:lowercase;
    color:#000;
}

.small-product h4 a:hover {
    text-decoration:underline;
}

.small-product h3 {
    margin:0px;
    padding:0px;
    color:#E42618;
}

.small-product h4 {
    margin-top:0px;
    padding-top:0px;
}

.small-product .panel-footer {
   background:#999;
    color:#fff;
    text-transform:lowercase;
    font-size:16px;
    text-align:center;
	padding-top:6px;
	padding-bottom:6px;
}

.small-product .panel-footer h4 {
    padding:0px;
    margin:0px;
}

.small-product .panel-footer h4 a {
	color:#fff;
	text-decoration:none;
}

.small-product .panel {
    margin-top:10px;
}

.small-product .panel-body {
	height:110px;
}

.small-product .product-img {
	border:1px solid #eee;
}

.small-product .product-img:hover {
	opacity:0.8;
}

.small-product-backup .productSubmitInput{
	margin:0px;
	width:100%;
	font-size:14px;
	padding:6px 0;
}

.small-product-backup .panel-body {
	background:#f3f3f3;
	border:1px solid #ddd;
	margin-top:15px;
}

.small-product-backup h4 a {
	color:#000;
}


.small-product-backup .productTextInput {
	width:100%;
	text-align:center;
}

#lg-product-img {
    width:100%;
	border:1px solid #999;
}

.productLarge .form-inline {
	margin-top:25px;
}

#attributes:empty {
        display: none;
    }
    .nosale1 {
        color: #999;
        font-size: 24px;
        text-decoration: line-through;
    }
    .sale0 {
        display: none;
    }


    table.productPoplets {
        width:100%;
    }

    table.productPoplets td {
        width:33.3%;
        height:100px;
        padding:8px;
    }
    table.productPoplets td:first-child {
        padding-left:0px;
    }

    table.productPoplets td:last-child {
        padding-right:0px;
    }
	
	.productPopletsItem a {
		border-radius:4px;
    max-width:170px;
	}


.product-description {
	margin-bottom:20px;
}

.nosale1 {
	color:#999;
	font-size:24px;
	text-decoration:line-through;
}

.sale0 {
	display:none;
}

td.productItem .small-product {
    width:100%;
}

/* Cart */

    .cart-items .item-attr .productitemcell {
        height: 95px;
    }
	
	#item-name .productitemcell {
		  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
	}

p.cat-crumbs {
	font-size:10px;
	text-transform:uppercase;
	margin-bottom:20px;
}
    
    #item-qty .productitemcell {
        padding-top: 18px;
    }
    #item-name .productitemcell {
        padding-top: 18px;
    }
    #item-price .productitemcell {
        padding-top: 18px;
    }
    #item-removelink .productitemcell {
        padding-top: 18px;
    }
    #item-removelink .productitemcell a {
        display: inline-block;
        text-indent: -9999px;
        overflow: hidden;
        width: 20px;
        height: 20px;
		background-image:url(/_assets/img/remove.png);
		background-repeat:no-repeat;
    }
    #item-removelink .productitemcell a:before {
        content: '\f057';
    }
    .table-heading {
        font-size: 16px;
        font-weight: 700;
        border-bottom: 1px solid #ddd;
        padding-bottom: 8px;
    }
    .cart-items {
        border-bottom: 3px double #ddd;
    }
    .tax-total,
    .totals {
        padding: 10px 0;
    }
    .totals {
        background: #f3f3f3;
        font-weight:bold;
        border:1px solid #ddd;
    }
    #shippingSpan {
        display: none;
    }

    #shippingCountrySpan {
        margin-bottom:8px;
        display:inline-block;
    }
    
    .shippingCountryDiv {
        margin-bottom: 6px;
    }
    #shippingPostcodeSpan {
        margin: 8px 0;
        display: inline-block;
    }
    .shippingCalc {
        margin: 8px 0;
        line-height: 2em;
    }
    .shippingCalc input {
        margin-right: 6px;
    }
    .shipping {
        padding: 18px 0;
    }
    .members {
        padding: 18px 0;
		font-weight:700;
        margin-bottom:0px;
    }
	
	#discount-div, #voucher-div {
	padding: 18px 0;
		font-weight:700;
        margin-bottom:0px;
	}
    
    

/* Sticky footer */
@media(min-width:993px) {
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 363px;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 363px;
}


}

/*Over rides */

.form-control:focus {
	border-color: #fcc0c2;
	box-shadow:inset 0 1px 1px #ddd,0 0 8px #ddd;
}

/* Carousel Overrides */

#home-slider .img-responsive, .thumbnail > img, #home-slider .thumbnail a > img, .carousel-inner > .item > img, #home-slider .carousel-inner > .item > a > img {
	display: block;
min-width: 100%;
height: 300px;
max-width:none;
}

#home-slider {
	padding-left:0px;
	padding-right:0px;
}

.table-responsive {
	border-width:0px;
}

.btn-primary {
	border-color:#E42618;
	background-color:#D9272E;
}

.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover {
	border-color:#E42618;
	background-color:#9c1a1f;
}



ul.dropdown-menu {
    display:none;
}

.modal-header {
    padding:0 0 15px 0;
    margin-bottom:20px;
}

.shop-checkout input, .shop-checkout select, .shop-checkout .btn-group {
	margin-top:5px;
	margin-bottom:12px;
}

.table>tbody>tr>td.productItem {
        border-top:none;
    }

/* Dynamic Input Form Control */
.shippingDropDown, .productTextInput, .discountcodeInput, .catProdAttributeItem select, .cartInputText {
display: block;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  font-family:'Open Sans',arial,sans-serif;
	 font-weight:400;
}

.shippingDropDown, .discountcodeInput, .catProdAttributeItem select, .cartInputText {
	width:100%;
}

.productTextInput {
	width:100px;
}



a#catshopbuy:before, a#catwebformbutton {
	content:"\f058";
	font-family:"FontAwesome";
	margin-right:8px;
}

a#auu-card-btn {
	font-family: 'euro-bold', sans-serif;
	font-weight:normal;
	font-size:13px;
	text-transform:uppercase;
	background:#FF0000;
}

a#catshopbuy, a#catwebformbutton {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid #d43f3a;
  background-color: #d9534f;
  padding: 10px 20px;
  font-size: 16px;
  font-family: 'euro-bold', sans-serif;
  font-weight:normal;
  border-radius: 6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  color:#fff;
  text-decoration:none;
  text-transform:uppercase;
}

#guest-checkout {
    text-align:right;
}

#guest-checkout a#catshopbuy {
	background:none;
	border:none;
    color:#666;
    font-size:14px;
}

#guest-checkout #catshopbuy:hover {
	background:#eee;
}

#catshopbuy {
	width:100%;
	display:block;
}

#catshopbuy:hover, a#catwebformbutton:hover {
	background:#c9302c;
}

.form-inline .checbox {
    margin:0 15px;
}

.discountcodeInput {
}

.browse260289 {
	display:none;
}

.browse-sale li, .browse-catalogue li, .browse-price li {
    list-style-type:none;
	padding-left:0px;
	margin-left:0px;
	font-size:14px;
	line-height:2.1em;
}

ol.browse-sale, ol.browse-catalogue, ol.browse-price {
	padding-left:0px;
	margin-left:0px;
	margin-bottom:20px;
}

.browse-panel h5, .browse-panel h6  {
    font-size:16px;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:8px;
    border-bottom:1px solid #eee;

}

.browse-panel h5 a {
	color:#000;
}

.faves-img img {
	position:absolute;
	z-index:200;
	right:25px;
	top:10px;
}

.add-faves a {
background:none;
	border:3px solid;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'euro-bold', sans-serif;
	font-size:12px;
	font-weight:normal;
	 border-color:#999;
    color:#999;
	-moz-user-select: none;
    background-image: none;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	width:100%;
}

.add-faves a:hover {
    border-color:#D9272E;
	color:#D9272E;
}

.add-faves a:before {
	 font-family: "FontAwesome";
  content: "\f004";
  margin-right:10px;
}

.add-faves.remove-faves a {
	color:#C9302C;
	border-color:#C9302C;
}

.add-faves.remove-faves a:hover {
	color:#000;
	border-color:#000;
}

#faux-atc {
	padding:4px 12px;
}

.modal-content {
	padding:20px;
}

.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] { 
margin-top:-4px;
}

.form-control {
	 font-family:'Open Sans',arial,sans-serif;
	 font-weight:400;
}

.catProdAttributeTitle, .cartSummaryLink {
	display:none;
}

.productSubmitInput {
    background:none;
	border:3px solid;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'euro-bold', sans-serif;
	font-size:16px;
	font-weight:normal;
    border-color:#E42618;
	color:#E42618;
    border-radius:4px;
    display: inline-block;
  padding-left:35px;
    padding-right:35px;
  margin-left:6px;
}

input.productTextInput.form-control {
	width:100%;
}

.productSubmitInput:hover {
	border-color:#000;
	color:#000;
}

.navbar-brand, .navbar-nav > li > a {
	text-shadow:none;
}


.btn.btn-auu {
	background:none;
	border:3px solid;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'euro-bold', sans-serif;
	font-weight:normal;
}

.btn.btn-auu.btn-white {
border-color:#fff;
	color:#fff;
}

.btn.btn-auu.btn-blue {
border-color:#165EB2;
	color:#165EB2;
}

.btn.btn-auu.btn-grey {
    border-color:#999;
    color:#999;
}

.btn.btn-auu.btn-grey:hover {
    border-color:#000;
	color:#000;
}

.btn.btn-auu.btn-red {
border-color:#E42618;
	color:#E42618;
}

.btn.btn-auu.btn-red:hover {
	border-color:#000;
	color:#000;
}


.btn-auu.btn-white:hover, {
    background-color:#13539d;
}

.btn-auu.btn-blue:hover {
	border-color:#000;
	color:#000;
}

.btn-lg {
    text-transform:uppercase;
    font-size:16px;
    font-family: 'euro-bold', sans-serif;
	font-weight:normal;
}


  


    
    